Name: container-tools
Version: 1
Release: 7%{?dist}
Summary: A meta-package witch container tools such as podman, buildah, skopeo, etc.
License: MIT
BuildArch: noarch
Requires: buildah >= 0:1.21.4
Requires: conmon
Requires: (container-selinux >= 2:2.162.1 if selinux-policy)
Requires: containernetworking-plugins
Requires: containers-common
Requires: fuse-overlayfs
Requires: podman >= 3.2.3
Requires: podman-docker
Requires: podman-manpages
Requires: podman-remote
Requires: python3-podman
Requires: runc
Requires: skopeo >= 1:1.3.1
Requires: slirp4netns

%description
Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
well as dependencies such as container-selinux built and tested together, and
updated.

%package tests
Summary: Test packages for container-tools
Requires: %{name} = %{?epoch:%{epoch}:}%{version}-%{release}
Requires: buildah-tests
Requires: podman-tests
Requires: skopeo-tests

%description tests
This package contains system tests for %{name}.

%prep

%build

%install

%files

%files tests

%changelog
* Mon Oct 04 2021 Jindrich Novy <jnovy@redhat.com> - 1-7
- rebuild for https://issues.redhat.com/browse/RHELBLD-7728
- Related: #2000051

* Thu Sep 30 2021 Jindrich Novy <jnovy@redhat.com> - 1-6
- perform only sanity/installability tests for metapackage
- Related: #2000051

* Thu Sep 30 2021 Jindrich Novy <jnovy@redhat.com> - 1-5
- modify gating.yaml according to the development guide
- Related: #2000051

* Wed Sep 29 2021 Jindrich Novy <jnovy@redhat.com> - 1-4
- add gating.yaml
- Related: #2000051

* Thu Sep 23 2021 Jindrich Novy <jnovy@redhat.com> - 1-3
- fix dependency on podman
- Related: #2000051

* Tue Sep 21 2021 Jindrich Novy <jnovy@redhat.com> - 1-2
- initial import
- Resolves: #2000871
